<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php

//UNIQUE CSS PREFIX: _JuFXAcPQqf

//WEBSITE BASIC SETTINGS
$website_title = "Mobile Casinos"; //Website title
$domain_name = "mobilecasinos.it"; //domain name
$get_lang = "it-IT"; //Two letter code - used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title - used in language selector for current language
$get_lang_full_title = "English"; //Full language title - used in flag image as alt attribute for current language
$get_lang_flag = "uk.svg"; //Full name of the flag image for current language that is placed under 'images/flags/' directory (spain.svg, sv.svg, germany.svg...)
$get_reviews_per_page = 20; //How much reviews to show per page, only number
$get_coupons_per_page = 30; //How much coupons to show per page, only number

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Detect 404 page

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Current page URL without GET parameters

//301 REDIRECT FOR URLs WITH "/reviews/" FOLDER TO "/"
if(strpos($get_page_url, $get_domain.'/reviews/') === 0){
	$redirect_reviews_url = str_replace($get_domain.'/reviews/', $get_domain.'/', $get_page_url);
	header('HTTP/1.1 301 Moved Permanently');
	header('Location: '.$redirect_reviews_url);
	exit();
}

//STATIC TEXTS
$text_menu = "Menu";
$text_close_menu = "Chiudi menu";
$text_notifications = "Notifiche";
$text_notification_heading = "Le migliori offerte da casinò";
$text_all_rights_reserved = "Tutti i diritti riservati";
$text_scroll_top = "Scorrere la parte superiore";
$text_logo = "logo";
$text_rating = "Valutazione";
$text_of_five = "di 5";
$text_reviews = "Recensioni";
$license = "Licenza";
$text_reading_types = "Tipo di bonus";
$text_discount = "Limite di prelievo";
$text_price = "Bonus";
$text_visit_website = "Visita il sito web";
$text_read_review = "Leggi la recensione";
$text_load_more = "Carica di più";
$text_failed_to_load_more_reviews = "Impossibile caricare più recensioni";
$text_failed_to_load_more_coupons = "Impossibile caricare più coupon";
$text_failed_to_connect_to_the_server = "Impossibile connettersi al server";
$text_table_of_contents = "Sommario";
$text_claim_discount = "Ottieni offerta";
$text_hide = "Nascondere";
$text_home = "Casa";
$website = "Sito web";
$text_phone = "Telefono";
$text_coupons = "Bonus del casinò";
$text_success = "Successo";
$text_get_offer = "Ottieni offerta";
$text_recommended = "Raccomandato";
$text_readers = "Lettori";
$text_photo = "Foto";
$text_psychic = "Psichico";
$text_readings = "Letture";
$text_recommended_reviews = "Recensioni consigliate";
$text_there_are_no_reviews_for = "Non ci sono recensioni trovate per";
$text_leave_review = "Lascia la recensione";
$text_review_successfully_submitted = "La tua recensione è stata inviata con successo! I nostri moderatori lo controlleranno e pubblicheranno al più presto.";
$text_bots_not_allowed = "I robot non sono autorizzati a pubblicare recensioni";
$text_this_field_is_required = "Questo campo è obbligatorio";
$text_name = "Nome";
$text_email = "E-mail";
$text_select_rating = "Seleziona valutazione ...";
$text_stars = "Stelle";
$text_star = "Stella";
$text_review = "Revisione";
$text_submit_review = "Invia recensione";
$text_popular_coupons_and_deals = "Le Migliori Offerte Bonus Per te nel " . date("Y");
$text_faq = "Domande frequenti";
$cookie_policy = "Politica sui cookie";
$privacy_policy = "Politica sulla riservatezza";
$terms_of_use = "Termini di utilizzo";
$text_overview = "Panoramica";
$text_show_number = "Numero di mostra";
$casino_bonus = "Bonus del casinò";
$deposit_method = "Metodo di deposito";
$withdrawal_methods = "Metodi di ritiro";
$withdrawal_limit = "Limite di prelievo";
$text_services = "Servizi";
$top_offers_block = "Le Migliori Offerte Nel " . date("Y");

//MAIN MENU
$main_menu = array(
	array(
		"name"=>"Bonus Benvenuto Casino",
		"url"=>"bonus-benvenuto-casino",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Bonus Senza Deposito",
		"url"=>"bonus-senza-deposito",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Casino Online Soldi Veri",
		"url"=>"casino-online-soldi-veri",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"$casino_bonus",
		"url"=>"casino-bonus",
		"submenu"=>array(

		),
	),
);

//FOOTER MENU
$footer_menu = array(
	array(
		"name"=>"$cookie_policy",
		"url"=>"cookie-policy",
	),
	array(
		"name"=>"$privacy_policy",
		"url"=>"privacy-policy",
	),
	array(
		"name"=>"$terms_of_use",
		"url"=>"terms-of-use",
	),
);

//301 REDIRECTS
if(isset($_GET['go_to_id']) and $_GET['go_to_id'] != ''){
	header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
	exit;
}
if(isset($_GET['redirect_go_to_id']) and $_GET['redirect_go_to_id'] != ''){
	/*
	* List of redirects
	* $key is unique ID of redirect
	* $value is url where to redirect
	*/
	$get_redirection_link_array = array(
		1 => "https://leovegas.space/DRym2pNT?source=mobilecasinos.it",
		2 => "https://leovegas.space/kJwCff?source=mobilecasinos.it",
		3 => "https://leovegas.space/hbwhsm93?source=mobilecasinos.it",
		4 => "https://leovegas.space/BNchsYC6?source=mobilecasinos.it",
		5 => "https://leovegas.space/kJwCff?source=mobilecasinos.it",
		6 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		7 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		8 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		9 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		10 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		11 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		12 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		13 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		14 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		15 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		16 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		17 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		18 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		19 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		20 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		21 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		22 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		23 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		24 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		25 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		26 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		27 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		28 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		29 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		30 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		31 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		32 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		33 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		34 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		35 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		36 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		37 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		38 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		39 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		40 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		41 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		42 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		43 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		44 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		45 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		46 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		47 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		48 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		49 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		50 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		51 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		52 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		53 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		54 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		55 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		56 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		57 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		58 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		59 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		60 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		61 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		62 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		63 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		64 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		65 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		66 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		67 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		68 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		69 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		70 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		71 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		72 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		73 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		74 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		75 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		76 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		77 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		78 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		79 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		80 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		81 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		82 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		83 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		84 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		85 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		86 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		87 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		88 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		89 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		90 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		91 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		92 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		93 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		94 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		95 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		96 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		97 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		98 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		99 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		100 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		101 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		102 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		103 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		104 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		105 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		106 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		107 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		108 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		109 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
		110 => "https://leovegas.space/8N7685?source=mobilecasinos.it",
	);
	
	if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
		$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
	}else{
		$get_redirection_link = $get_domain;
	}
	
	if($get_redirection_link != ''){
		header('Location: '.$get_redirection_link);
		die;
	}
}
?>